Subject: Are atoms spherical?

From: [email-masked] (Alan Shusterman)
Date: 30 Jun 2000 17:35:21 PDT

Programs like Spartan produce nonspherical isodensity surfaces for many atoms (for example, any of the halogens). I would like to know if this outcome is physically reliable, i.e., are only some atoms spherical?

I can see why the computational programs yield nonspherical electron density distributions. This is because a UHF or UDFT calculation on fluorine (5 valence p electrons) assigns 2 electrons to p_x, 2 electrons to p_y, but only 1 electron to p_z. But is this physically realistic?

I'll summarize answers after July 4th.

-Alan

====
Alan Shusterman
Department of Chemistry
Reed College
Portland, OR